[Risolto] errore aggiornamento /usr/bin/cookbook

Domande inerenti al gestore dei pacchetti di Arch Linux
Rispondi
Avatar utente
toposodo
Novello Arciere
Messaggi: 52
Iscritto il: 30 gennaio 2013, 16:52

[Risolto] errore aggiornamento /usr/bin/cookbook

Messaggio da toposodo » 4 novembre 2016, 13:30

Come da titolo quando aggiorno con pacman -Syu mi viene il seguente errore

Codice: Seleziona tutto

(144/144) verifica delle chiavi presenti nel portachiavi                                                           [####################################################################] 100%
(144/144) verifica dell'integrità dei pacchetti                                                                    [####################################################################] 100%
(144/144) caricamento dei file dei pacchetti                                                                       [####################################################################] 100%
(144/144) controllo dei conflitti in corso                                                                         [####################################################################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
/usr/bin/cookbook è già presente in 'cfitsio' e in 'ccfits'
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.
Non riesco a capire da cosa dipenda. Un aiuto?
Grazie
Ultima modifica di toposodo il 6 novembre 2016, 21:25, modificato 2 volte in totale.

Avatar utente
Dusty
Little John
Messaggi: 887
Iscritto il: 12 agosto 2011, 13:15
Località: Firenze

Re: errore aggiornamento /usr/bin/cookbook

Messaggio da Dusty » 4 novembre 2016, 14:41

Il problema è conosciuto:
https://bugs.archlinux.org/task/51678
Serve solo un po' di pazienza...

Avatar utente
TheSaint
Robin Hood
Messaggi: 7930
Iscritto il: 8 settembre 2007, 7:43
Architettura: x86_64 (64bit)
Località: davanti al computer

Re: errore aggiornamento /usr/bin/cookbook

Messaggio da TheSaint » 4 novembre 2016, 15:00

A rischio si può usare un --force ai parametri di pacman.
F the saint 13 anni da questo forum ;)
Gli uomini consumano il pianeta, almeno due di queste cose si possono ridurre.

Avatar utente
Dusty
Little John
Messaggi: 887
Iscritto il: 12 agosto 2011, 13:15
Località: Firenze

Re: errore aggiornamento /usr/bin/cookbook

Messaggio da Dusty » 5 novembre 2016, 10:33

E' arrivato un nuovo cfitsio:
https://www.archlinux.org/packages/extr ... 4/cfitsio/
Questo non contiene il modulo cookbook e quindi dovrebbe risolvere il problema.

Avatar utente
toposodo
Novello Arciere
Messaggi: 52
Iscritto il: 30 gennaio 2013, 16:52

Re: errore aggiornamento /usr/bin/cookbook

Messaggio da toposodo » 6 novembre 2016, 10:55

Dusty ha scritto:E' arrivato un nuovo cfitsio:
https://www.archlinux.org/packages/extr ... 4/cfitsio/
Questo non contiene il modulo cookbook e quindi dovrebbe risolvere il problema.
Grazie ho aggiornato cfitsio e poi tutto il resto. Ha funzionato alla grande.
grazie Ancora

Avatar utente
TheSaint
Robin Hood
Messaggi: 7930
Iscritto il: 8 settembre 2007, 7:43
Architettura: x86_64 (64bit)
Località: davanti al computer

Re: errore aggiornamento /usr/bin/cookbook

Messaggio da TheSaint » 6 novembre 2016, 17:00

[Risolto] ?
F the saint 13 anni da questo forum ;)
Gli uomini consumano il pianeta, almeno due di queste cose si possono ridurre.

Avatar utente
toposodo
Novello Arciere
Messaggi: 52
Iscritto il: 30 gennaio 2013, 16:52

Re: [Risolto] errore aggiornamento /usr/bin/cookbook

Messaggio da toposodo » 6 novembre 2016, 21:26

Me ne ero scordato Ops!

Rispondi